Package twisted :: Package words :: Module service :: Class IWordsPolicy

[show private | hide private]
[frames | no frames]

## Class IWordsPolicy

    Interface --+
                |
               IWordsPolicy

Method Summary
| ``getNameFor`(self, participant)` Give a name for a participant, based on the current policy.
| ``lookUpParticipant`(self, nick)` Get a Participant, given a name.

Method Details

### getNameFor(self, participant)

Give a name for a participant, based on the current policy.

### lookUpParticipant(self, nick)

Get a Participant, given a name.

Generated by Epydoc 1.1 on Sat Feb 15 21:18:24 2003 | http://epydoc.sf.net